# Refactoring Go with Database

# Todo Taks
- [x] Create a new project
- [ ] docker-compose postgres database
- [ ] Create a skill table
- [ ] script to insert data into the skill table for 5 skills
- [ ] Playwright to test api GET /skills/:key get skill by key
- [ ] run Playwright test in docker container
